<style type="text/css">
	#skype-status li {
		padding-left:30px;
		list-style:none;
		margin-bottom:10px;
		font-weight: bold;
	}
	#skype-status input{
		margin-right: 10px
	}
	#skype-status .online{
		background: url('/img/skype-status/smallicon_online.png') no-repeat;
	}
	#skype-status .away{
		background: url('/img/skype-status/smallicon_away.png') no-repeat;
	}
	#skype-status .busy{
		background: url('/img/skype-status/smallicon_nodisturb.png') no-repeat;
	}
	#skype-status .offline{
		background: url('/img/skype-status/smallicon_offline.png') no-repeat;
	}
	
</style>
<form id="skype-status" class="form-common" action="<?= $this->baseUrl() ?>/settings/skype-status" method="POST">
	<fieldset style="width: 91%;">
		<div>
			<ul>
				<? foreach($this->statuses as $key => $status):?>
				<li class="<?= $key ?>">
					<input type="radio" name="status" value="<?= $status['value'] ?>" <?= $status['value'] == $this->status ? "checked = checked" : "" ?> /> 
					<?= $status['name'] ?> 
				</li>
				<? endforeach; ?>
			</ul>
		</div>
	</fieldset>
</form>